<meta chartset="utf-8" />
<?php 
require_once('../../../../conf/connection.php');

?>
<script>

function enviar(idplatos){
	  
	  window.location.href = "add_reg.php?producto="+idplatos+"";
	
	 }

</script>
<!DOCTYPE html>
<html dir="ltr" lang="en-US"><head><!-- Created by Artisteer v4.3.0.60745 -->
    <meta charset="utf-8">
    <title>Home</title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link href="../../../../style.css" rel="stylesheet" type="text/css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="../../style.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="../../../../style.responsive.css" media="all">


    <script src="../../../../jquery.js"></script>
    <script src="../../../../script.js"></script>
    <script src="../../../../script.responsive.js"></script>



<style>.art-content .art-postcontent-0 .layout-item-0 { margin-bottom: 10px;  }
.art-content .art-postcontent-0 .layout-item-1 { border-right-style:solid;border-right-width:1px;border-right-color:#C4C6BD; padding-right: 10px;padding-left: 10px;  }
.ie7 .art-post .art-layout-cell {border:none !important; padding:0 !important; }
.ie6 .art-post .art-layout-cell {border:none !important; padding:0 !important; }

</style>

 <script src="../../jquery.js"></script>
<script type="text/javascript" src="../js/jquery-1.6.2.js"></script>
<script type="text/javascript" src="../js/funciones/scripts.js"></script>
<link rel="stylesheet" href="../menu/styles.css" />  
<meta chartset="utf-8" /> 
 <script type="text/javascript">
  
  $(document).ready(function(){
	
	  $("#pat").keyup(function(){
	
		  $.post("search.php", {patron:frm_sch.pat.value, opcion:$("input[@name='rd1']:checked").val()}, function(result) {
			  
			  $("#resultado").html(result).show();
		  });
	  });
  });
  
  var miPopup
		function agregar(){
			miPopup = window.open("add.php","miwin","width=700,height=650,scrollbars=yes");
			miPopup.focus();
		}
		function entrada(){
			miPopup = window.open("entradas/index.php","miwin","width=700,height=650,scrollbars=yes");
			miPopup.focus();
		}
		function salida(){
			miPopup = window.open("salidas/index.php","miwin","width=700,height=650,scrollbars=yes");
			miPopup.focus();
		}
		
		function cartola(){
			miPopup = window.open("cartola/index.php","miwin","width=700,height=650,scrollbars=yes");
			miPopup.focus();
		}
		function grupos(){
			
	         window.location.href = "../grupos/index.php";
					}
		
		function mesas(){
			
			
			miPopup = window.open("../mesas/add.php","miwin","width=700,height=650,scrollbars=yes");
			miPopup.focus();
			}
</script>
</head>
<body>
<div id="art-main">
    <div class="art-sheet clearfix">

<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                      <div class="art-layout-cell art-content"><article class="art-post art-article">
                                
                                                
                                <div class="art-postcontent art-postcontent-0 clearfix"><div class="art-content-layout-wrapper layout-item-0">
<div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-1" style="width: 100%" >
 
  <? 
           $buscar='select * from articulos';
		   $r=mysql_query($buscar,$conn) or die("Error en el query: ".mysql_error());
		   $n=mysql_num_rows($r);
		    //si hay registros los procesamos
			if($n>0)
			{
			?>
            <div align="center">
				<table  width="546" border="0">
				<tr bgcolor="#69BFE0" >
				<td width="63">CODIGO</td>
				<td width="205">DESCRIPCION</td>
				<td width="92">CANTIDAD</td>
				 <td width="76">VALOR</td>
				 <td width="88" colspan="2">&nbsp;</td>
				 </tr><?
				while($row=mysql_fetch_assoc($r))
				{ //Procesamos cada registro como una fila de tabla
					?>
					<tr><?
					//$row["nomCampo"] estos nomCampo son los campos devueltos por el
					//query en la variable $r que procesa mysql_fetch_assoc
					?>
					 <td><? echo  $row["referencia"] ?></td>
					 <td><? echo $row["descripcion"] ?></td>
					 <td><? echo $row["stock"] ?> </td>
					 <td><? echo $row["precio_tienda"] ?></td>
					 <td align="right">
                     <a href="#">
                     <img src="../../../images/botonagregar.jpg" alt="Modificar" width="72" height="22" onClick="enviar('<? echo  $row["referencia"] ?>')" /> </a></td>
				    </tr>
				<? }?>
				</table></div><br>
			<? } ?> 
            
                                  <div id="resultado"></div>
    </div>
    </div>
</div>
</div>
</div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">
<p><br></p>
<p>Copyright © 2015. All Rights Reserved.</p>
</footer>

    </div>
    <p class="art-page-footer">&nbsp;</p>
</div>


</body></html>